---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: codex-db
  name: codex-db
spec:
  clusterIP: None
  ports: []
  selector:
    container: codex-db
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: codex-docs
  name: codex-docs
spec:
  clusterIP: None
  ports: []
  selector:
    container: codex-docs
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: codex-docs
  name: codex-docs-nirvati-ingress
spec:
  ports:
  - name: codex-docs-nirvati-ingress-3000-tcp
    port: 3000
    targetPort: 3000
  selector:
    container: codex-docs
    is-container: 'true'
  type: ClusterIP

